Description

Dear US team,

I am looking for a document that describes what information and from where was used to create weights that adjust for nonresponse
bias.

Thank you very much in advance.

best wishes
Daiga

History

#1 - 08/22/2022 04:01 PM - Understanding Society User Support Team
- File 6614_UserManual_Wave1to9_working.pdf added

- Status changed from New to Feedback

- Assignee deleted (Olena Kaminska)

- % Done changed from 0 to 90

Dear Daiga,

Please read the weighting section in the attached pdf document, it discusses in detail how the weights are computed. You may also find useful the
weighting FAQs available here: https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_fags.pdf

Best wishes,
Piotr,
UKHLS User Support Team

#2 - 08/22/2022 04:01 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 11:04 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
